@charset "UTF-8";
/* CSS Document */

body, html {
	height: 100%;
	min-width: 1260px !important;
}
body {
	text-align: left !important;
	min-width: 1260px;
	margin: 0;
	padding: 0;
	background-color: #f6f6f6;
}
#container {
    width: 100%;
    position: relative;
    height: auto !important;
    height: 100%;
    min-height: 100%;
    min-width: 1260px;
    margin: 0;
    padding: 0;
    text-align: center;
    overflow: hidden;
}
#contents {
    background: url(../img/shared/bg_h2.gif) repeat-x top center;
    margin-bottom: 11%;
}

/*==================
 header
==================*/
#header {
    background: url(../img/navi/bg_header.gif) repeat-x top center;
    height: 158px;
}
#header .inner {
    width: 1190px;
    margin: 0 auto;
    position: relative;
}
#header h1 img {
    position: absolute;
    top: 0;
    left: 20px;
    z-index: 1;
}
#gnavi {
    padding: 5px 0 0 316px;
}
#gnavi ul {
	width: 968px;
	margin: 0 auto;
}
#gnavi ul li {
	float: left;
}
/*
#gnavi ul li a{
	background-image:url(../img/header_gnavi_btn.png);
	height:61px;
	display:block;
}

#gnavi ul li.top a{
	width:95px;
	background-position:left top;
}
#gnavi ul li.topic a{
	width:142px;
	background-position:-95px top;
}
#gnavi ul li.idolish7 a{
	width:172px;
	background-position:-237px top;
}
#gnavi ul li.trigger a{
	width:177px;
	background-position:-409px top;
}
#gnavi ul li.game a{
	width:117px;
	background-position:-586px top;
}
#gnavi ul li.movie a{
	width:122px;
	background-position:right top;
}

#gnavi ul li.top a:hover,
#gnavi ul li.top.current a{
	width:95px;
	background-position:left bottom;
}
#gnavi ul li.topic a:hover,
#gnavi ul li.topic.current a{
	width:142px;
	background-position:-95px bottom;
}
#gnavi ul li.idolish7 a:hover,
#gnavi ul li.idolish7.current a{
	width:172px;
	background-position:-237px bottom;
}
#gnavi ul li.trigger a:hover,
#gnavi ul li.trigger.current a{
	width:177px;
	background-position:-409px bottom;
}
#gnavi ul li.game a:hover,
#gnavi ul li.game.current a{
	width:117px;
	background-position:-586px bottom;
}
#gnavi ul li.movie a:hover,
#gnavi ul li.movie.current a{
	width:122px;
	background-position:right bottom;
}
*/
#header_snsBtn {
    position: absolute;
    width: 58px;
    top: 23px;
    right: 20px;
    text-align: right;
}
#header_snsBtn > div {
	float: right;
}
#header_snsBtn .fb-like {
    overflow: hidden;
    width: 58px;
    height: 65px;
}
#header_snsBtn .twitterBox {
	width: 58px;
}


/*==================
 contents
==================*/
h2 {
    width: 1150px;
    margin: 0 auto !important;
    padding-top: 30px !important;
    position: relative;
    text-align: left;
    height: 99px;
}

span.h2_chara {
    position: absolute;
    top: 28px;
    right: 10px;
}
/*==================
 footer
==================*/
#footer {
    background: url(../img/footer/bg_footer.gif) repeat-x center bottom;
    height: 160px;
    width: 100%;
}


#footer .footer_upper {
    background: url(../img/footer/bg_footer_inner.gif) repeat center bottom;
    height: 90px;
    width: 100%;
}

#footer .inner {
	width:1190px;
	margin:0 auto;
	position:relative;
}

#footer p.footer_chara img {
    position: absolute;
    top: -120px;
    left: 66px;
}

#footer .bnrArea {
    width: 820px;
    margin: 0px auto;
    padding: 20px;
}

#footer .bnrArea img {
	margin: 0 8px 0 0;
}
#footer ul {
    position: absolute;
    left: 10px;
}

#footer ul li {
    float: left;
    margin: 20px 5px 0 5px;
}

#footer p.copyright {
    position: absolute;
    right: 0;
    top: 115px;
    color: #ffffff;
}


/*  */
.clearfix:after {
	clear: both;
	content: "";
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
.clearfix {
	display: block;
}
